## Index

### Classes

- IsBtcConstraint

### Variables

- Bitcore

### Functions

- IsBtcAddress

## Variables

### Const Bitcore

Bitcore: any = require('bitcore-lib')

- Defined in utils/types/validators/annotations/IsBtcAddress.ts:10

## Functions

### IsBtcAddress

- IsBtcAddress(validationOptions?: ValidationOptions): (Anonymous function)

- - Defined in utils/types/validators/annotations/IsBtcAddress.ts:28

  #### Parameters

  - ##### Optional validationOptions: ValidationOptions

  #### Returns (Anonymous function)

Generated using TypeDoc